libconcord-1.2-16.fc27.x86_64.rpm


Advertisement

Description

libconcord - Library to talk to Logitech Harmony universal remote controls

Property Value
Distribution Fedora 27
Repository Fedora x86_64
Package name libconcord
Package version 1.2
Package release 16.fc27
Package architecture x86_64
Package type rpm
Installed size 206.49 KB
Download size 88.50 KB
Official Mirror dl.fedoraproject.org
Library to talk to Logitech Harmony universal remote controls

Alternatives

Package Version Architecture Repository
libconcord-1.2-16.fc27.i686.rpm 1.2 i686 Fedora
libconcord-1.2-16.fc27.i686.rpm 1.2 i686 Fedora
libconcord - - -

Requires

Name Value
/bin/bash -
/sbin/ldconfig -
dnsmasq -
libc.so.6(GLIBC_2.15)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libhidapi-libusb.so.0()(64bit) -
libm.so.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libzip.so.5()(64bit) -
rtld(GNU_HASH) -
udev -

Provides

Name Value
libconcord = 1.2-16.fc27
libconcord(x86-64) = 1.2-16.fc27
libconcord.so.4()(64bit) -

Download

Type URL
Binary Package libconcord-1.2-16.fc27.x86_64.rpm
Source Package concordance-1.2-16.fc27.src.rpm

Install Howto

Install the libconcord rpm package:

# dnf install libconcord

Files

Path
/lib/udev/start_concordance_dhcpd.sh
/lib/udev/start_concordance_dhcpd_wrapper.sh
/lib/udev/rules.d/60-libconcord.rules
/lib/udev/rules.d/80-libconcord-usbnet.rules
/usr/lib/.build-id/
/usr/lib/.build-id/1d/a121b2e717b53b3fdb39b248ba4c4f1a80d44a
/usr/lib64/libconcord.so.4
/usr/lib64/libconcord.so.4.0.0
/usr/share/doc/libconcord/Changelog
/usr/share/doc/libconcord/CodingStyle
/usr/share/doc/libconcord/INSTALL.linux
/usr/share/doc/libconcord/LICENSE
/usr/share/doc/libconcord/README
/usr/share/doc/libconcord/SubmittingPatches
/usr/share/mime/packages/libconcord.xml

Changelog

See concordance-1.2-16.fc27.x86_64.rpm changelog.

See Also

Package Description
libconcord-devel-1.2-16.fc27.i686.rpm Development libraries for libconcord
libconcord-devel-1.2-16.fc27.x86_64.rpm Development libraries for libconcord
libconcord-perl-1.2-16.fc27.x86_64.rpm Perl bindings for libconcord
libconfig-1.5-7.fc27.i686.rpm C/C++ configuration file library
libconfig-1.5-7.fc27.x86_64.rpm C/C++ configuration file library
libconfig-devel-1.5-7.fc27.i686.rpm Development files for libconfig
libconfig-devel-1.5-7.fc27.x86_64.rpm Development files for libconfig
libconfuse-3.2-3.fc27.i686.rpm A configuration file parser library
libconfuse-3.2-3.fc27.x86_64.rpm A configuration file parser library
libconfuse-devel-3.2-3.fc27.i686.rpm Development files for libconfuse
libconfuse-devel-3.2-3.fc27.x86_64.rpm Development files for libconfuse
libcroco-0.6.12-3.fc27.i686.rpm A CSS2 parsing library
libcroco-0.6.12-3.fc27.x86_64.rpm A CSS2 parsing library
libcroco-devel-0.6.12-3.fc27.i686.rpm Libraries and include files for developing with libcroco
libcroco-devel-0.6.12-3.fc27.x86_64.rpm Libraries and include files for developing with libcroco
Advertisement
Advertisement